Subject: Trainer Candidate - HIMANSHU RAJPUT
From: HIMANSHU RAJPUT <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Jan 2023 02:13:10 -0500

| | Tech Support Test

Name | HIMANSHU RAJPUT
E-mail | [email-masked]
Phone Number | (+91) 8295844905
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GURGAON

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | WAKEFIT INNOVATIONS PVT.LD | QUALITY CONTROL ENGINEER | CURRENTLY WORKING | TWENTY THREE THOUSAND
Previous Employer 1 | JPAN TUBULAR COMPONENTS PVT.LTD | QUALITY ASSURANCE EXECUTIVE | JUNE 2022 | SEVENTEEN THOUSAND
Previous Employer 2 | MOTHERSON SUMI SYSTEM LTD | SENIOR QUALITY INSPECTOR | AUG 2021 | FOUR TEEN THOUSAND

If Selected, how much time do you need to join? | 30 DAYS
Please briefly describe your work experience specifically in Quality? | I worked with automobile MNC,S Motherson Sumi System Ltd.At there i worked as Senior quality inspector to check Supplier,s Material on daily basis and prepare inspection reports and giving feedback about any defects and making scrap notes  . After this worked in Jpan Tubular at Customer End Prepare CAPA ,RCA conducting Product Audit ,Process audit at our end to full fill Customer Requirements . As quality executive i ensure that there is no of defects from our if there is any defects i give training to my team and worked on RCA.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In Jpan Tubular there is an major issue at CX end by which our productivity is affected .By RCA we found there is an issue at our end in particular machine by which our productivity is affected .We hold that machine for sometime and check all products at our end and provided proper training to all team members about this issue. We resolve machine issue at our end by this we save around 1cr rupees of company .

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

-Good service reps will get the problem solved eventually
-Great CX serv. reps will get it solved immediately.

-Great service providers also differ from good customer service providers because they personalize their communications. They find a way to connect with the customer on a more personal level

What according to you makes you a good candidate for this position? | Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |